Results 1 to 6 of 6

Thread: dot NET Framework 4.7.2

Threaded View

Previous Post Previous Post   Next Post Next Post
  1. #1
    Join Date
    Nov 2014
    Location
    Fox Valley Area, Wisconsin
    Posts
    202
    Post Thanks / Like

    Exclamation dot NET Framework 4.7.2

    I misplaced my older version so I downloaded latest version of Vixen today.

    Suppose to run on windows 7, 8, 10 - okay, previous versions ran on Win 8 LAST YEAR. Now it wants dot NET 4.7.2 -- Windows 8 supports up to dot NET 4.6.*

    MICROSOFT REPORTS: dot NET Framework 4.7.2 is not supported below Windows 10 so the latest Vixen WILL NOT RUN on Win 7 or 8.

    There is no mention to the fact the latest Vixen runs on a Windows 10 machine only.

    THANKS
    Last edited by RGB_Mixer; 10-05-2019 at 10:55 AM.
    -Eddie

    The missus wants to ride!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •